[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

please push gstreamer-plugins-base update



For those of us that have pitivi installed and want the pitivi update, we need the new gstreamer-plugins-base update. The gstreamer packages are still sitting in updates-testing (after several updates pushes).

Needless to say, dep resolving is failing.

Mike


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]